[Everything]
open_folder_command2=$exec("C:\Users\Administrator\Desktop\新建文件夹\TotalCMD64.exe" /O /S "%1")
open_path_command2=$exec("C:\Users\Administrator\Desktop\新建文件夹\TotalCMD64.exe" /O /S "%1")
index_folder_size=1
